Change PHP version

PHP Logo PHP select versions

If You have legacy scripts, or just something in your PHP apps doesn't work properly, You can modify PHP version in cPanel!

You can choose between the following versions:

  • 4.4
  • 5.1
  • 5.2
  • 5.3
  • 5.5 (native)
  • 5.6
  • 7.0
  • 7.1
  • 7.2

To access the PHP Version Selector, You should login to cPanel interface, and navigate down to "Software and Services" tab and click on "Select PHP Version" Icon:

Then select the desired version from the drop-down menu:

Select modules and extensions that You need:

Click "Save" then "Set as current".

You can switch versions any time You need. These changes apply to all domains hosted on the particular service.

Do you need reliable web hosting services? Choose from our variety of plans.

Get Started!

Also Read

How to use LiteSpeed Web Server

LiteSpeed Web Server (LSWS) is compatible with commonly-used Apache features, including...

cPanel: Changing email password

If you forgot your email password, you need to change it. - How? - Easy!First, you need to log in...

How to access my cPanel interface

How to access my cPanel control interface?There are several ways to accomplish this.The easiest...

cPanel: Forwarding emails

If you have a lot of email accounts, you don`t want to set up everyone of them and you can...